<template>
  <div class="footer-bar">
    <h3>Footer</h3>
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "FooterBar",
})
</script>

<style>

</style>